html {
    height: 100%;
}
body {
    font-family: 'Lato', 'Arial', sans-serif;
    font-weight: 300;
    font-size: 16px;
    letter-spacing: 1px;
    background-color: #000;
    height: 100%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
h1 {
    text-transform: uppercase;
    letter-spacing: 0.8em;
    color: #fff;
    font-weight: 300;
    font-size: 2em;
}
h2 {
    text-transform: lowercase;
    color: #fff;
    font-weight: 300;
    font-size: 0.85em;
}
a {
    color: #fff;
    text-decoration: none;
}
.bg {
    background-image: url('/img/eclipse.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 1em;
    display: none;
    box-sizing: border-box;
}
.heading,
.subheading{
    text-align: center;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    transition: 1s ease all;
    display: none;
    cursor: default;
    vertical-align: middle;
    margin-top: 0;
}
.heading {
    top: 50%;
}
.heading:hover {
    font-size: 2.1em;
}
.subheading {
    top: 61%;
}
.subheading:hover {
    font-size: 1.6em;
}
.menu {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: inline-block;
    position: absolute;
    top: 75%;
    left: 50%;
    transform: translate(-50%);
    display: none;
}
.menu li {
    list-style-type: none;
    display: inline-block;
    padding: 0.5em 1em;
}
.menu li a {
    text-transform: uppercase;
    letter-spacing: 0.3em;
    font-size: 0.8em;
    vertical-align: middle;
    transition: 1s ease all;
}
.menu li a:hover {
    font-size:1.5em;
}